<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php
/**
 * New Customer block template
 *
 * @var $block \Magento\Customer\Block\Form\Login\Info
 */
?>
<?php if ($block->getRegistration()->isAllowed()): ?>
<div class="block block-new-customer">

    <div class="block-content" aria-labelledby="block-new-customer-heading">
        <p><?php /* @escapeNotVerified */ echo __('do not have a store account ?') ?>
        
                <a href="<?php /* @escapeNotVerified */ echo $block->getCreateAccountUrl() ?>" class="bareq-create-account-link"><span><?php /* @escapeNotVerified */ echo __('Create an Account') ?></span></a>
        </p>
       
        
    </div>
</div>
<?php endif; ?>
